CREATE TABLE hey_object_field_b[ (
    FIELD_ID                       NUMBER(18, 0)     NOT NULL,
    OBJECT_ID                      NUMBER(18, 0)     NOT NULL,
    FIELD_ASSIGNMENT_FIELD_NAME    VARCHAR2(200)     NOT NULL,
    FIELD_OPERATOR_CODE            VARCHAR2(120)     NOT NULL,
    FIELD_DATA_TYPE                VARCHAR2(80)  ,
    FIELD_LOV_RESOURCE_PATH        VARCHAR2(1000),
    FIELD_LOV_SOURCE_FIELD         VARCHAR2(200) ,
    FIELD_LOV_DISPLAY_FIELDS       VARCHAR2(200) ,
    FIELD_SQL                      VARCHAR2(4000)    NOT NULL,
    SUPPORT_MULTI_VALUE_FLAG       VARCHAR2(4)       NOT NULL,
    SUPPORT_NULL_VALUE_FLAG        VARCHAR2(4)       NOT NULL,
    ACTIVE_FLAG                    VARCHAR2(4)       NOT NULL,
    SEED_DATA_LOCK                 NUMBER(1, 0)      NOT NULL,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL
);
